wgrk.net
当前位置:首页 >> EClipsE无法新建AnDroiD项目 在线等 求解 >>

EClipsE无法新建AnDroiD项目 在线等 求解

试试把minSdkVersion数值提高点 例如14 出现这种情况,是不是因为你升级的 android sdk? 有疑问还可以追问哦,如有需要还可以QQ协助。

右键import 选择android下的 Existing android code 再选择你这个目录下的samples目录

你看看什么错了,是不是少了什么包没引用,还是V4和版本不不要问,v7和你的项目都会引V4这个jar如果版本不一样也会报错的

也许就是这样,只要是可以正常编译运行就可以了,如果你想要和android sutio创建的目录一致,那就只有自己新建一个android studio项目,然后把关键文件拷贝过来了,我就是这么干的,简单粗爆

试试关闭再打开看看 不是配置的原因

在你用的eclipse右上角将视图模式转换成eclipse 然后在src点击鼠标右键就可以出现你要的(借口,抽象类.....)

默认安装的Eclipse上没有自带这个工具,要到网上下swing的插件!下载安装后就行了!

选择的API版本不对,你选择的API一定要是你已经在SDK里下载好的

感觉挺奇怪的,是第一次使用,还是之前是好的,感觉像是软件自身的问题

里面的gson依赖有问题 可能没法访问服务器下载 新建不了Maven项目不知道啥情况 有没有具体报错

网站首页 | 网站地图
All rights reserved Powered by www.wgrk.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com